# SubscriptionStatus1

String representation of subscriptionActive

## Example Usage

```typescript
import { SubscriptionStatus1 } from "@lukehagar/plexjs/sdk/models/shared";

let value: SubscriptionStatus1 = SubscriptionStatus1.Inactive;
```

## Values

This is an open enum. Unrecognized values will be captured as the `Unrecognized<string>` branded type.

| Name                   | Value                  |
| ---------------------- | ---------------------- |
| `Inactive`             | Inactive               |
| `Active`               | Active                 |
| -                      | `Unrecognized<string>` |